<?
require("config.php");
require("mb_conf.php");
$msgs_fl="msg1_".$intlang.".php"; require("$msgs_fl");

setcookie("chvl", "1");

echo $html_header;
echo "
<center><table width='500'><tr><td>
<font FACE='ARIAL, HELVETICA' COLOR='BLACK'> <font size=-1>
<b><a href='index.php'>".$msg['top'].":</a></b></font>
&nbsp; 
</font> 
<hr size='1'>
<p>
<font FACE='ARIAL, HELVETICA' COLOR='#000088' size='-1'>
$html_signup
</font>
</td></tr></table></center>
$html_footer
";
?>